recovery:
  state:
    round: 381
    hash: "6730f23a9abb835a743fbcb4ac5c6a9efd45891ae593010285842ebf0380af87aecb64527710558a3898ab300d5fb8d2"
    timestamp: "2025-11-20T18:13:00.018740Z"
  bootstrap: null
  package: null
  stream: null
